gala

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2983
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc
14.1.1-4.fc40
14.1.1-5.fc40
1
libappstream-glib
0.8.2-6.fc40
0.8.3-1.fc40
1
meson
1.4.0-1.fc40
1.4.1-1.fc40
1
fontconfig-devel
2.15.0-4.fc40
2.15.0-6.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
2
mesa-libEGL-devel
24.0.8-1.fc40
24.1.1-3.fc40
2
cpp
14.1.1-4.fc40
14.1.1-5.fc40
2
libseccomp-devel
2.5.3-8.fc40
2.5.5-1.fc40
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-5.fc40
2
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
2
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
3
vim-filesystem
2:9.1.393-1.fc40
2:9.1.452-1.fc40
3
mesa-libgbm
24.0.8-1.fc40
24.1.1-3.fc40
3
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
3
libseccomp
2.5.3-8.fc40
2.5.5-1.fc40
3
upower-libs
1.90.2-4.fc40
1.90.4-2.fc40
3
mesa-libEGL
24.0.8-1.fc40
24.1.1-3.fc40
3
mesa-libglapi
24.0.8-1.fc40
24.1.1-3.fc40
4
mesa-libGL
24.0.8-1.fc40
24.1.1-3.fc40
4
vulkan-loader
1.3.283.0-1.fc40
1.3.283.0-2.fc40
4
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
4
mesa-filesystem
24.0.8-1.fc40
24.1.1-3.fc40
B
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
B
libatomic
14.1.1-4.fc40
14.1.1-5.fc40
B

Groups

This package is not part of any global group.

Most recent builds

ninja-build
1.11.1-7.fc40
1.12.1-1.fc40
2
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
2
alternatives
1.26-3.fc40
1.27-1.fc40
3
xorg-x11-proto-devel
2024.1-1.fc40
2024.1-2.fc40
3
webkit2gtk4.1
2.44.1-1.fc40
2.44.1-2.fc40
3
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
3
gnome-control-center-filesystem
46.1-1.fc40
46.2-1.fc40
3
gtk4
4.14.4-1.fc40
4.14.4-2.fc40
3
gstreamer1
1.22.12-1.fc40
1.24.4-1.fc40
3
libinput
1.25.0-4.fc40
1.25.0-5.fc40
3
adwaita-icon-theme
46.0-1.fc40
46.2-2.fc40
3
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
4
gstreamer1-plugins-base
1.22.12-1.fc40
1.24.4-1.fc40
4
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
4
wireplumber
0.5.2-1.fc40
0.5.3-1.fc40
4
javascriptcoregtk4.1
2.44.1-1.fc40
2.44.1-2.fc40
4
adwaita-cursor-theme
46.0-1.fc40
46.2-2.fc40
4
vulkan-loader
1.3.280.0-1.fc40
1.3.283.0-1.fc40
4
adwaita-icon-theme-legacy
46.2-1.fc40
4
libavif
1.0.4-1.fc40
1.0.4-3.fc40
4
gstreamer1-plugins-bad-free-libs
1.22.12-1.fc40
1.24.4-2.fc40
4
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
wireplumber-libs
0.5.2-1.fc40
0.5.3-1.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc40
B
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
B
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
gdb-minimal
14.2-1.fc40
14.2-2.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
2024-06-03 04:56:54
Package dependencies resolved successfuly
2024-06-03 04:50:51
Package resolution failed
  • Problem: package glade-libs-3.40.0-7.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package libhandy-devel-1.8.3-1.fc40.x86_64 requires libgladeui-2.so.13()(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
2024-06-03 04:32:14
Package dependencies resolved successfuly
2024-06-03 03:30:13
Package resolution failed
  • Problem: package glade-libs-3.40.0-7.fc40.x86_64 requires libwebkit2gtk-4.1.so.0()(64bit), but none of the providers can be installed
    - package libhandy-devel-1.8.3-1.fc40.x86_64 requires libgladeui-2.so.13()(64bit), but none of the providers can be installed
    - package webkit2gtk4.1-2.44.1-2.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
systemd-devel
255.6-1.fc40
255.7-1.fc40
1
mutter-devel
46.1-2.fc40
46.2-2.fc40
1
glib2-devel
2.80.0-1.fc40
2.80.2-1.fc40
1
gtk3-devel
3.24.41-1.fc40
3.24.42-2.fc40
1
systemd-rpm-macros
255.6-1.fc40
255.7-1.fc40
1
gcc
14.1.1-1.fc40
14.1.1-4.fc40
1
libgomp
14.1.1-1.fc40
14.1.1-4.fc40
2
harfbuzz
8.3.0-5.fc40
8.4.0-1.fc40
2
systemd-libs
255.6-1.fc40
255.7-1.fc40
2
libgcc
14.1.1-1.fc40
14.1.1-4.fc40
2
harfbuzz-devel
8.3.0-5.fc40
8.4.0-1.fc40
2
mutter
46.1-2.fc40
46.2-2.fc40
2
gtk3
3.24.41-1.fc40
3.24.42-2.fc40
2
glibc-devel
2.39-8.fc40
2.39-13.fc40
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc40
2
glibc
2.39-8.fc40
2.39-13.fc40
2
mesa-libEGL-devel
24.0.6-2.fc40
24.0.8-1.fc40
2
cpp
14.1.1-1.fc40
14.1.1-4.fc40
2
glib2
2.80.0-1.fc40
2.80.2-1.fc40
2
gtk-update-icon-cache
3.24.41-1.fc40
3.24.42-2.fc40
3
harfbuzz-icu
8.3.0-5.fc40
8.4.0-1.fc40
3
libxml2-devel
2.12.6-1.fc40
2.12.7-1.fc40
3
pipewire
1.0.6-1.fc40
1.0.7-1.fc40
3
glibc-gconv-extra
2.39-8.fc40
2.39-13.fc40
3
mesa-libEGL
24.0.6-2.fc40
24.0.8-1.fc40
3
glibc-minimal-langpack
2.39-8.fc40
2.39-13.fc40
3
shared-mime-info
2.3-4.fc40
2.3-5.fc40
3
mutter-common
46.1-2.fc40
46.2-2.fc40
3
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc40
3
cups-libs
1:2.4.7-13.fc40
1:2.4.8-3.fc40
3
mesa-libgbm
24.0.6-2.fc40
24.0.8-1.fc40
3
libxml2
2.12.6-1.fc40
2.12.7-1.fc40
3
pipewire-libs
1.0.6-1.fc40
1.0.7-1.fc40
3
glibc-common
2.39-8.fc40
2.39-13.fc40
3
libstdc++
14.1.1-1.fc40
14.1.1-4.fc40
3
glibc-headers-x86
2.39-8.fc40
2.39-13.fc40
3
bluez-libs
5.75-1.fc40
5.76-1.fc40
4
systemd
255.6-1.fc40
255.7-1.fc40
4
mesa-libglapi
24.0.6-2.fc40
24.0.8-1.fc40
4
pam-libs
1.6.0-2.fc40
1.6.1-1.fc40
4
mesa-libGL
24.0.6-2.fc40
24.0.8-1.fc40
4
crypto-policies
20240201-2.git9f501f3....
20240510-1.gitd287a42....
4
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc40
B
rust-srpm-macros
26.2-1.fc40
26.3-1.fc40
B
libatomic
14.1.1-1.fc40
14.1.1-4.fc40
B
fedora-gpg-keys
40-1
40-2
B
pam
1.6.0-2.fc40
1.6.1-1.fc40
B
qt6-srpm-macros
6.7.0-1.fc40
6.7.1-1.fc40
B
gcc-plugin-annobin
14.1.1-1.fc40
14.1.1-4.fc40
B
libaom
3.8.2-1.fc40
3.9.0-1.fc40
B
systemd-pam
255.6-1.fc40
255.7-1.fc40
B
mesa-filesystem
24.0.6-2.fc40
24.0.8-1.fc40
B
fedora-repos
40-1
40-2
B
2024-05-28 03:50:03
Package dependencies resolved successfuly
gcc
14.0.1-0.15.fc40
14.1.1-1.fc40
1
systemd-devel
255.4-1.fc40
255.6-1.fc40
1
systemd-rpm-macros
255.4-1.fc40
255.6-1.fc40
1
systemd-libs
255.4-1.fc40
255.6-1.fc40
2
python3
3.12.2-2.fc40
3.12.3-2.fc40
2
libgcc
14.0.1-0.15.fc40
14.1.1-1.fc40
2
libmount-devel
2.40-13.fc40
2.40.1-1.fc40
2
binutils
2.41-34.fc40
2.41-37.fc40
2
libgomp
14.0.1-0.15.fc40
14.1.1-1.fc40
2
libuuid
2.40-13.fc40
2.40.1-1.fc40
2
cpp
14.0.1-0.15.fc40
14.1.1-1.fc40
2
gtk4
4.14.3-1.fc40
4.14.4-1.fc40
3
libblkid-devel
2.40-13.fc40
2.40.1-1.fc40
3
gstreamer1
1.22.11-1.fc40
1.22.12-1.fc40
3
binutils-gold
2.41-34.fc40
2.41-37.fc40
3
libmount
2.40-13.fc40
2.40.1-1.fc40
3
vim-filesystem
2:9.1.354-1.fc40
2:9.1.393-1.fc40
3
pipewire-libs
1.0.5-2.fc40
1.0.6-1.fc40
3
python3-libs
3.12.2-2.fc40
3.12.3-2.fc40
3
libstdc++
14.0.1-0.15.fc40
14.1.1-1.fc40
3
pipewire
1.0.5-2.fc40
1.0.6-1.fc40
3
libtracker-sparql
3.7.2-1.fc40
3.7.3-1.fc40
3
gstreamer1-plugins-base
1.22.11-1.fc40
1.22.12-1.fc40
4
gstreamer1-plugins-bad-free-libs
1.22.11-1.fc40
1.22.12-1.fc40
4
libusb1
1.0.27-1.fc40
1.0.27-2.fc40
4
libblkid
2.40-13.fc40
2.40.1-1.fc40
4
systemd
255.4-1.fc40
255.6-1.fc40
4
util-linux-core
2.40-13.fc40
2.40.1-1.fc40
B
systemd-pam
255.4-1.fc40
255.6-1.fc40
B
libsmartcols
2.40-13.fc40
2.40.1-1.fc40
B
hwdata
0.381-1.fc40
0.382-1.fc40
B
gcc-plugin-annobin
14.0.1-0.15.fc40
14.1.1-1.fc40
B
util-linux
2.40-13.fc40
2.40.1-1.fc40
B
libfdisk
2.40-13.fc40
2.40.1-1.fc40
B
libatomic
14.0.1-0.15.fc40
14.1.1-1.fc40
B
Previous history